<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14295.6" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14270.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="LoadingView" customModule="FourBrandsOneWord" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zpg-dc-vPp">
                    <rect key="frame" x="147.5" y="303.5" width="80" height="80"/>
                    <subviews>
                        <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="whiteLarge" translatesAutoresizingMaskIntoConstraints="NO" id="txf-Xh-QMG">
                            <rect key="frame" x="21.5" y="21.5" width="37" height="37"/>
                            <color key="color" red="0.0" green="0.0" blue="0.0" alpha="0.50467566289999999" colorSpace="custom" customColorSpace="sRGB"/>
                        </activityIndicatorView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" priority="999" constant="80" id="WkD-lP-1oR"/>
                        <constraint firstItem="txf-Xh-QMG" firstAttribute="centerY" secondItem="zpg-dc-vPp" secondAttribute="centerY" id="jh3-y9-8pn"/>
                        <constraint firstItem="txf-Xh-QMG" firstAttribute="centerX" secondItem="zpg-dc-vPp" secondAttribute="centerX" id="ofL-gv-GOE"/>
                        <constraint firstAttribute="width" priority="999" constant="80" id="qi9-Ms-VPJ"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.50467566287878785" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="zpg-dc-vPp" firstAttribute="centerY" secondItem="vUN-kp-3ea" secondAttribute="centerY" id="eWo-Vz-qJn"/>
                <constraint firstItem="zpg-dc-vPp" firstAttribute="centerX" secondItem="vUN-kp-3ea" secondAttribute="centerX" id="lmt-1B-eyT"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <connections>
                <outlet property="activityIndicatorView" destination="txf-Xh-QMG" id="L9i-xq-4bw"/>
                <outlet property="centerView" destination="zpg-dc-vPp" id="k9d-Jo-WvZ"/>
            </connections>
        </view>
    </objects>
</document>
